<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
  </head>
  <body>
    <div class="text-center">
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <tr>
      {% if friends %} 
		    {% for Friend in friends %}
        <tr>
			    <td>{{ Friend.name }}</td>
          <td>{{ Friend.npm }}</td>
          <td>{{ Friend.birth_date }}</td>
        </tr> 
		    {% endfor %}
	    {% endif %}
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr>
      <!-- END SECTION -->
    </table>
    </div>
  </body>
</html>
